:root {
  --Text-Body-DarkBlue-100: #08354a;
  --Text-Body-DarkBlue-40: rgba(8, 53, 74, 0.4);
  --Black-20: rgba(22, 22, 22, 0.2);
  --hover-bg: rgba(25, 145, 199, 0.08);
}

body {
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu",
    "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.social-network .intro-page__about--right--title {
  text-indent: 0 !important;
}
.my-container {
  margin: 0 auto;
  padding: 0 1rem;
}
.social-network h1.scroll-color-reveal__dim {
  color: var(--Text-Body-DarkBlue-40);
}

.social-network {
  margin-top: 6.25rem;
  margin-bottom: 3rem;

}
.social-network__container:not(:last-child) {
  border-right: 0.6px solid var(--Black-20);
}
.social-network h1 {
  color: var(--Text-Body-DarkBlue-100);
  text-align: center;
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  max-width: 55.75rem;
  margin: 0 auto;
}
.social-networkml{
  padding-left: 5.25rem;
  padding-right: 5.25rem;
}
.social-network h1 strong {
  color: var(--Text-Body-DarkBlue-40, rgba(8, 53, 74, 0.40)) !important;
;
font-weight: 500;
}

.social-network main {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 3rem;
  width: 100%;
  border-radius: 0.75rem;
  border: 0.6px solid var(--Black-20);
}

.social-network__container {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
}

.social-network .social-network-item {
  overflow: hidden;
  text-decoration: none;
  display: block;
  flex: 1;
}

.social-network-item__content {
  display: flex;
  padding: 2.5rem;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  flex: 1 0 0;
  transition: all 0.3s ease;
  cursor: pointer;
}



.social-network-item__content:active {
  transform: scale(0.9);
  background: transparent;
}

.social-network .social-network-item h2 {
  color: var(--Text-Body-DarkBlue-100);
  text-align: center;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.015rem;
}

.social-network .social-network-item svg {
  width: 4.00006rem;
  height: 4.00006rem;
}

.social-network-item__partition {
  width: 0.0375rem;
  align-self: stretch;
  background: var(--Black-20);
}
.social-network-item__icon{
    width:4rem;
    height:4rem;
}
/* Mobile Responsive */
@media (max-width: 640px) {
  .social-network main {
    flex-direction: column;
  }

  .my-container {
    margin: 0 auto;
    padding: 0 1rem;
    padding-left: 0;
    padding-right: 0;
  }
  .social-network {
    margin-top: 3.12rem;
  }
  .social-network-item__partition {
    display: none;
  }
  .social-network {
    margin-left: 0rem;
    margin-right: 0rem;
    margin-bottom: 3rem;
  }
  .social-network .social-network-item svg {
    width: 2.5rem;
    height: 2.5rem;
  }

  .social-network .social-network-item h2 {
    font-size: 1rem;
  }
.social-networkml{
  padding-left: 0rem;
  padding-right: 0rem;
}
  .social-network h1 {
    font-size: 1.25rem;
    text-align: center !important;
  }

  .social-network h1 span {
    color: var(--Text-Body-DarkBlue-100) !important;
  }

  .social-network__container:not(:last-child) {
    border-right: none;
  }

  .social-network__container:nth-child(1) {
    border-bottom: 0.6px solid var(--Black-20);
  }
  .social-network__container{
     height: 7.81rem;
  }

  .social-network__container .social-network-item:nth-child(1) {
    border-right: 0.6px solid var(--Black-20);
    height: 100%;
  }
.social-network-item__content img{
  width: 2.5rem;
  height: 2.5rem;
}
  .social-network-item__content {
    padding: 1.25rem;
    gap: 1rem;
  }

  .social-network main {
    margin-top: 1.5rem;
  }
}
